<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="权限功能表查询">
<query id="query_business_0001" desc="权限功能">
<![CDATA[select USERID as ID,USERNAME as NAME,SEX as 性别 from core_app_user ]]>
</query>
<query id="query_business_0002" desc="权限功能">
<![CDATA[select USERID as ID,USERNAME as NAME,SEX as 性别 from core_app_user ]]>
</query>
</queryMap>